[RegistryLifePortableSettings]
LastDrive=C:
LastDirectory=\Users\7\Desktop\-  4 全屏滑稽HTML源码 免费版\包\Registry Life v4.24
[PortableApps.comLauncherLastRunEnvironment]
PAL:LastPortableAppsBaseDir=C:\Users\7\Desktop\-  4 全屏滑稽HTML源码 免费版
